PLSFAM(3)

NAME
plsfam - Set family file parameters

SYNOPSIS
plsfam(fam, num, bmax)

DESCRIPTION

Sets variables dealing with output file familying. Does nothing if familying not supported by the driver. This routine, if used, must be called before initializing PLplot. See the PLplot documentation for more information.

Redacted form: plsfam(fam, num, bmax)

This function is used in examples 14 and 31.

ARGUMENTS

fam (PLINT(3), input)
    Family flag (Boolean). If nonzero, familying is enabled.

num (PLINT(3), input)
    Current family file number.

bmax (PLINT(3), input)
    Maximum file size (in bytes) for a family file.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.